main {
    background-image: url("../img/home/bg-home.webp");
    background-position: top center;
    background-size: cover;
    background-repeat: repeat-y;
}
main .content {
    padding: 0 1rem;
}
.title-default {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 2px solid var(--cinza);
}
.title-default h1 {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 1rem 1rem 0;
    border-right: 2px solid var(--azul);
}
.title-default h2 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.1;
    color: var(--cinza-dark);
}
main p {
    font-size: 1.1rem;
    font-weight: 500;
    color: var(--azul);
}
main .content > div {
    padding: 3rem 0;
}
.atuacao .conteudo {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.conteudo h3 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.1;
    color: var(--azul);
    text-transform: uppercase;
    text-align: center;
    padding-top: 2rem;
    border-top: 2px solid var(--cinza);
}
.polygon-img {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    position: relative;
    margin: 1rem 0;
}
.polygon-img .left,
.polygon-img .right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 175px;
    min-width: 150px;
    position: relative;
    z-index: 2;
}
.polygon-img .left {
    text-align: end;
}
.polygon-img .right {
    text-align: left;
}
.polygon-img p {
    position: relative;
    min-height: 48px;
    align-content: center;
}
.polygon-img .left p:nth-child(2) {
    padding-right: 2rem;
    bottom: 4px;
}
.polygon-img .right p:nth-child(2) {
    padding-left: 2rem;
}
.polygon-img .left p:nth-child(3),
.polygon-img .right p:nth-child(3) {
    position: relative;
    top: 20px;
}

.polygon-img .left p:nth-child(1) {
    left: 15px;
    bottom: 15px;
}
.polygon-img .right p:nth-child(1) {
    right: 15px;
    bottom: 15px;
}

.polygon-img .left p:nth-child(3) {
    left: 15px;
}
.polygon-img .right p:nth-child(3) {
    right: 15px;
}
.polygon-img p {
    font-size: 1.25rem;
    font-weight: 600;
}

.polygon-img .left p:nth-child(1) {
    transition-delay: 0.2s;
}
.polygon-img .left p:nth-child(2) {
    transition-delay: 0.8;
}
.polygon-img .left p:nth-child(3) {
    transition-delay: 1.4s;
}

.polygon-img .right p:nth-child(1) {
    transition-delay: 0.4s;
}
.polygon-img .right p:nth-child(2) {
    transition-delay: 1s;
}
.polygon-img .right p:nth-child(3) {
    transition-delay: 1.8s;
}
[data-animate] {
    transition:
    opacity .9s cubic-bezier(0.65,0,0.35,1),
    transform .9s cubic-bezier(0.65,0,0.35,1);
}
@media (max-width: 800px) {
    .title-default {
        flex-direction: column;
    }
    .title-default h1 {
        padding: 0 0 1rem;
        width: 100%;
        border-right: none;
        border-bottom: 2px solid var(--azul);
        text-align: center;
    }
    .title-default h2 {
        text-align: center;
    }
    .title-default h2 br {
        text-align: center;
    }
}
@media (max-width: 600px) {
    .atuacao .conteudo {
        overflow: hidden;
    }
    .polygon-img {
        transform: scale(0.8);
        right: 1rem;
        height: 200px;
        align-items: flex-start;
    }
}
@media (max-width: 380px) {
    .area-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        margin: 0;
    }
    .polygon-img img {
        width: 120px;
    }
    .polygon-img .left p:nth-child(1),
    .polygon-img .right p:nth-child(1) {
        bottom: -5px;
    }
    .polygon-img .left p:nth-child(2),
    .polygon-img .right p:nth-child(2) {
        top: 12px;
    }
}
@media (max-width: 360px) {
    .polygon-img {
        transform: scale(0.7);
    }
    .polygon-img .left p:nth-child(2) {
        padding-right: 1rem;
    }
    .polygon-img .right p:nth-child(2) {
        padding-left: 1rem;
    }
}